
.second-navbar {

				background-color: #d7d7d7;

				color: #2D637F;

				min-height: 30px !important;

				padding-top: 0px !important;

			}

			.second-navbar .navbar-header {

				font-size: 19px !important;

				font-weight: bold !important;

				padding-top: 6px;
				
			}

			

			.second-navbar .navbar-right a {
				margin: 0px 4px;
				color: #2D637F !important;

			}

			

			footer .navbar {

				background-color: black;

				color: white;

				min-height: 60px !important;

			}

			

			footer .navbar-header {

				margin-top:8px;

			}

			.navbar .nav > li > a, .navbar .nav >li > a:visited {
				padding: 9px 9px 9px;
				color: #2D637F !important;
			}
			.navbar .nav >li > a:hover {
				padding: 9px 9px 9px;
				color: white !important;
			}

			.disclaimer-text {
				line-height: 16px;
				margin-bottom: 25px;
				font-size: 10px;
			}
			hr {
				border-top: 1px solid #eee;
				margin-bottom: 15px;
			}
			html {
				position: relative;
				min-height: 100%;
			}
			
			.disclaimer {
				position: absolute;
				bottom: 0px;
				left: 0px;
				right: 0px;
			}
			
			footer {
				position: relative;
			}









footer .navbar {
	background-color: black;
	color: white;
	min-height: 60px !important;
}
footer .navbar .navbar-right {
	margin-top:17px;
}
footer .navbar .navbar-right a{
	font-size: 11px !important;
	color: white !important;
	margin: 0px 5px;
}


footer .navbar-header {
	margin-top:8px;
}






h1, h2, h3, h4, h5, h6 {
	color: #2D637F;
}
h1 {
	font-size: 25px;
	color: #666;
}
h2 {
	color: #233640;
	font-size: 23px;
}

h3 {
	font-size: 21px;
	color: #233640;
}
h4 {
	font-size: 19px;
}

.panel-title {
	color: white;
	font-weight: bold !important;
}
.panel-default > .panel-heading {
	background-color: #383838;
}
.panel-heading h3 {
	line-height: 30px;
	font-size: 14px;
	text-transform: uppercase;
}
.panel-heading {
	padding: 1px 9px;
}
.panel-body {
	background-color: #fff;
	padding: 0px;
}
.panel {
	border: 1px e7e7e7 solid;
	min-height: 117px;
}
.panel .panel-body ul.catalog_links li {
	padding: 1px 8px 0px 8px;
}
.catalog_links  li a {
	color: #456D99;
	font-size: 12px;
}
.col-sm-10 {
	border-left: 1px #578fac solid;
}
.container {
	max-width: 1170px;
}
.my_folder {    
	width: 57px;
	height: 20px; 
	float: right;
}

li.first-link {
	margin-top: 2px;
}
h4.blue_header {
    background-color: #2D637F;
    color: white;
    padding-left: 8px;
    font-weight: bold !important;
}